# -*- coding: utf-8 -*-
birthdate = "تاریخ تولد:"
group = "گروه: "
sex = "جنسیت:"
name = "نام:"
tashkil = "تشکیل پرونده"
azmon = "آزمون ها"
azmon_pish_tarahi = "آزمون های پیش طراحی"
azmon_tarahi_shode = "آزمون های طراحی شده"
design = "طراحی آزمون"
report = "گزارش گیری"
extract = "واکشی"
setting = "تنظیمات"
karbaran = "کاربران"
sync = "سنکرون"
about_us = "درباره ما:"
about_us_o = "درباره ما"
pdate = "بروزرسانی"
tel = "تلفن:"
email = "ایمیل:"
condition = "سمت:"
username = "نام کاربری:"
passwd = "رمز عبور:"
passwdre = "تکرار رمز عبور:"
name_family = " نام و نام خانوادگی:"
female = "زن"
male = "مرد"
history = "تاریخچه :"
description = "توضیحات :"
dateofdoccreation = "تاریخ تشکیل پرونده:"
update = "به روزرسانی"
azmon_name = "نام پروتکل:"
pasokh = "پاسخ"
pasokh_show_type = "نوع ارایه پاسخ"
pasokh_count = "تعداد پاسخ:"
pasokh_type = "نوع پاسخ"
moharek = "محرک"
moharek_level = "شدت محرک"
level_1 = "سطح ۱"
level_2 = "سطح ۲"
level_3 = "سطح ۳"
ensedad = "انسداد"
double_moharek = "تکالیف محرک دوگانه"
moharek_show_type = "نوع ارایه محرک"
moharek_count = "تعداد محرک:"
moharek_type = "نوع محرک:"
pishneshane = "پیش نشانه"
pishdore_show_type = "نوع ارایه پیش دوره"
pishdore_time = "زمان پیش دوره:"
pishneshane_type = "نوع پیش نشانه"
timing = "زمان بندی"
moharek_pasokh_rel = "نوع رابطه محرک و پاسخ"
sazegar = "سازگار"
nasazegar = "ناسازگاری  "
vakonesh_time_type = "نوع زمان واکنش"
report_fardi = "گزارش فردی"
report_group = "گزارش گروهی"
relativelye = "مقایسه ای"
feeli = "فعلی"
shenase = "شناسه :"
zaman = "زمان :"
start = "شروع"
stop = "توقف"
game_name = "نام آزمون:"
resume = "ادامه"
azmoon_stop = "توقف آزمون"
res = "نتایج"
now_player = "شرکت کننده فعلی"
next_player = "شرکت کننده بعدی"
try_1 = "کوشش 1"
try_2 = "کوشش 2"
try_3 = "کوشش 3"
Next = "بعدی"
response_time = "زمان پاسخ(ثانیه)"
movement_time = "زمان حرکت(ثانیه)"
reaction_time = "زمان واکنش(ثانیه)"
sal = "سال"
rooz = "روز"
add_hint = "افزودن"
remove_hint = "پاک کردن"
next_hint = "مرحله بعد"
az_type = "نوع آزمون:"
warning_type = "نوع آگاهی دهنده:"
moharek_vasat_time = "زمان مابین محرک ها:"
moharek_p_time = "زمان ارائه محرک:"
film_load = "بارگزاری فیلم"
audio_load = "بارگزاری صدا"
cancel = "لغو"

new_design = "طراحی جدید"
default_pos = " موقعیت پیش فرض"
sec = "ثانیه"
workarea = "صفحه آزمون"
excel = "بارگزاری تنظیمات از فایل اکسل"
az= "از:"
ta= "تا:"
about_us_1 = "تولید کننده: شرکت دانش سالار ایرانیان"
about_us_2 = "فعالیت شرکت: تولید کننده تجهیزات سنجش و ارزیابی"
about_us_3 = "نام دستگاه: Direction RMR Pro"
about_us_4 = "عملکرد دستگاه: اندازه گیری واکنش، جابجایی و پاسخ در تکالیف مختلف"
about_us_5 = "نسخه: 1.0.0"
about_us_6 = "سال تولید: 1398"
about_us_7 = "سایت: www.DSIKALA.com"
about_us_8 = "ایمیل:isrrc.co@gmail.com"
about_us_text =            '''تولید کننده: شرکت دانش سالار ایرانیان 
                فعالیت شرکت: تولید کننده تجهیزات سنجش و ارزیابی 
                                   نام دستگاه: Direction RMR Pro
عملکرد دستگاه: اندازه گیری واکنش، جابجایی و پاسخ در تکالیف مختلف
                                                     نسخه: 1.0.0
                                                 سال تولید: 1398
                                           سایت: www.DSIKALA.com
ایمیل:isrrc.co@gmail.com                                      '''

